# +rw for root only. unreadable for everyone else.

default=0
timeout=10
splashimage=(hd0,1)/boot/grub/splash.xpm.gz
title Red Hat Linux (2.4.20-8)
	root (hd0,1)
	kernel /boot/vmlinuz-2.4.20-8 ro root=LABEL=/
	initrd /boot/initrd-2.4.20-8.img

title Windows
	rootnoverify (hd0,0)
	chainloader +1

